environment:

  matrix:
    - PYTHON: "C:\\Python35-x64"
    - PYTHON: "C:\\Python27-x64"

install:
  # symlink python from a directory with a space
  - "mklink /d \"C:\\Program Files\\Python\" %PYTHON%"
  - "SET PYTHON=\"C:\\Program Files\\Python\""
  - "SET PATH=%PYTHON%;%PYTHON%\\Scripts;%PATH%"

build: off

test_script:
  - "python bootstrap.py"
  - "python setup.py test --addopts='-rsx'"
